* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.wysiwyg {
  color: #4d4d4d;
}
.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  margin: 0 0 16px 0;
  font-family: "Ancizar Serif", serif;
  font-weight: 600;
  color: #1a49aa;
}
.wysiwyg h1 {
  font-size: 36px;
}
.wysiwyg h2 {
  font-size: 30px;
}
.wysiwyg h3 {
  font-size: 24px;
}
.wysiwyg h4 {
  font-size: 20px;
}
.wysiwyg h5 {
  font-size: 18px;
}
.wysiwyg h6 {
  font-size: 16px;
}
.wysiwyg p {
  margin: 0 0 16px 0;
  line-height: 1.5;
}
.wysiwyg p:last-child {
  margin-bottom: 0;
}
.wysiwyg a:not(.button-primary, .button-secondary) {
  color: #729330;
  transition: all 0.2s;
}
.wysiwyg a:not(.button-primary, .button-secondary):hover {
  color: #96C141;
}
.wysiwyg ul:not(.usps) {
  margin: 0 0 16px 0;
  padding: 0 0 0 18px;
}
.wysiwyg ul:not(.usps) li {
  margin-bottom: 5px;
}
.wysiwyg ul:not(.usps) li:last-child {
  margin-bottom: 0;
}
.wysiwyg blockquote {
  margin: 0 0 16px 0;
  padding-left: 30px;
  max-width: 350px;
  border-left: 8px solid #fafafa;
  font-size: 24px;
  font-weight: 300;
  color: #1a49aa;
}
.wysiwyg iframe {
  width: 100%;
  height: 400px;
}

.usps {
  margin: 0;
  padding: 0;
  list-style-type: none;
  color: #8c8c8c;
}
.usps li {
  margin-bottom: 10px;
}
.usps li i {
  margin-right: 5px;
  font-size: 18px;
  color: #729330;
}
.usps li:last-child {
  margin-bottom: 0;
}

.button-primary {
  display: inline-block;
  padding: 14px 24px;
  background: #729330;
  text-decoration: none;
  color: #ffffff;
  transition: all 0.2s;
}
.button-primary:hover {
  background: #96C141;
}
.button-primary i {
  margin-right: 4px;
}

.button-secondary {
  display: inline-block;
  padding: 14px 24px;
  background: #1a49aa;
  text-decoration: none;
  color: #ffffff;
  transition: all 0.2s;
}
.button-secondary:hover {
  background: #2760dd;
}
.button-secondary i {
  margin-right: 4px;
}

.button-ghost {
  display: inline-block;
  padding: 13px 24px;
  background: #ffffff;
  text-decoration: none;
  color: #729330;
  border: 1px solid #729330;
  transition: all 0.2s;
}
.button-ghost:hover {
  border-color: #96C141;
  background: #96C141;
  color: #ffffff;
}
.button-ghost i {
  margin-right: 4px;
}

.top-bar {
  padding: 15px 0;
  background: #e9edfb;
}
.top-bar .inner {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 1024px) {
  .top-bar .inner {
    justify-content: center;
  }
}
.top-bar .inner .reviews {
  display: flex;
  width: fit-content;
  font-size: 14px;
  text-decoration: none;
  color: #1a49aa;
  transition: all 0.2s;
}
.top-bar .inner .reviews:hover {
  color: #2760dd;
}
.top-bar .inner .reviews:hover .stars {
  color: #96C141;
}
@media only screen and (max-width: 1024px) {
  .top-bar .inner .reviews .hide-on-mobile {
    display: none;
  }
}
.top-bar .inner .reviews .stars {
  display: flex;
  margin: 0 5px 0 0;
  padding: 0;
  list-style-type: none;
  color: #729330;
  transition: all 0.2s;
}
.top-bar .inner .reviews .stars .star {
  margin-right: 3px;
}
.top-bar .inner .col-right {
  display: flex;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
}
.top-bar .inner .col-right .phone {
  display: block;
  margin-right: 30px;
  text-decoration: none;
  font-size: 14px;
  color: #1a49aa;
  transition: all 0.2s;
}
@media only screen and (max-width: 1024px) {
  .top-bar .inner .col-right .phone {
    margin-right: 0;
  }
}
.top-bar .inner .col-right .phone:hover {
  color: #2760dd;
}
.top-bar .inner .col-right .phone:hover .icon {
  color: #96C141;
}
.top-bar .inner .col-right .phone .icon {
  color: #729330;
  margin-right: 3px;
  transition: all 0.2s;
}
.top-bar .inner .col-right .menu {
  display: flex;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
@media only screen and (max-width: 1024px) {
  .top-bar .inner .col-right .menu {
    display: none;
  }
}
.top-bar .inner .col-right .menu .menu-item {
  margin-right: 20px;
}
.top-bar .inner .col-right .menu .menu-item:last-child {
  margin-right: 0;
}
.top-bar .inner .col-right .menu .menu-item a {
  text-decoration: none;
  font-size: 14px;
  color: #1a49aa;
  transition: all 0.2s;
}
.top-bar .inner .col-right .menu .menu-item a:hover {
  color: #2760dd;
}

#header {
  position: relative;
  padding: 40px 0;
}
@media only screen and (max-width: 1024px) {
  #header {
    padding: 30px 0;
  }
}
#header .inner {
  display: flex;
  align-items: center;
}
#header .inner .logo {
  display: block;
  height: 56px;
}
@media only screen and (max-width: 1024px) {
  #header .inner .logo {
    height: 40px;
  }
}
#header .inner .toggle {
  position: absolute;
  right: 15px;
  display: none;
  width: 32px;
  z-index: 2;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  #header .inner .toggle {
    display: block;
  }
}
#header .inner .toggle:hover .dash {
  background: #96C141;
}
#header .inner .toggle.open {
  position: fixed;
}
#header .inner .toggle.open .dash {
  transition: all 0.2s;
}
#header .inner .toggle.open .dash-1 {
  transform: rotate(45deg) translateY(8px) translateX(8px);
}
#header .inner .toggle.open .dash-2 {
  width: 100%;
  transform: rotate(135deg) translateY(-1px) translateX(0px);
}
#header .inner .toggle.open .dash-3 {
  display: none;
}
#header .inner .toggle .dash {
  display: block;
  height: 3px;
  background: #729330;
  transition: all 0.2s;
  width: 100%;
}
#header .inner .toggle .dash-1, #header .inner .toggle .dash-2 {
  margin-bottom: 7px;
}
#header .inner .navigation {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex: 1;
}
@media only screen and (max-width: 1024px) {
  #header .inner .navigation {
    display: none;
  }
}
#header .inner .navigation .navigation-inner {
  display: flex;
  align-items: center;
}
#header .inner .navigation .navigation-inner .menu {
  display: flex;
  margin: 0 30px 0 0;
  padding: 0;
}
#header .inner .navigation .navigation-inner .menu .menu-item {
  display: block;
  margin-right: 24px;
  padding-bottom: 5px;
}
#header .inner .navigation .navigation-inner .menu .menu-item:last-child {
  margin-right: 0;
}
#header .inner .navigation .navigation-inner .menu .menu-item a {
  text-decoration: none;
  font-weight: 500;
  color: #1a49aa;
  transition: all 0.2s;
}
#header .inner .navigation .navigation-inner .menu .menu-item a:hover {
  color: #2760dd;
}
#header .inner .navigation .navigation-inner .menu .menu-item.current-menu-item {
  border-bottom: 2px solid #729330;
}
@media only screen and (max-width: 1220px) {
  #header .inner .navigation .navigation-inner .button-primary {
    display: none;
  }
}

.section-404 {
  padding: 80px 0;
}

.section-single-post {
  padding: 60px 0;
}
.section-single-post .date {
  margin-bottom: 30px;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.12px;
  color: #c2c2c2;
}
.section-single-post .title {
  margin: 0 0 60px 0;
  font-size: 60px;
  text-align: center;
  font-family: "Ancizar Serif", serif;
  font-weight: 500;
  line-height: 1.13;
  color: #1a49aa;
}
@media only screen and (max-width: 1024px) {
  .section-single-post .title {
    font-size: 32px;
  }
}
.section-single-post .image {
  display: block;
  width: 100%;
}
.section-single-post .wysiwyg {
  padding: 80px 80px 0 80px;
}
@media only screen and (max-width: 768px) {
  .section-single-post .wysiwyg {
    padding: 60px 30px 0 30px;
  }
}
.section-single-post .wysiwyg h1,
.section-single-post .wysiwyg h2,
.section-single-post .wysiwyg h3,
.section-single-post .wysiwyg h4,
.section-single-post .wysiwyg h5,
.section-single-post .wysiwyg h6,
.section-single-post .wysiwyg p:not(:last-child),
.section-single-post .wysiwyg ul:not(.usps),
.section-single-post .wysiwyg blockquote {
  margin-bottom: 60px;
}
@media only screen and (max-width: 768px) {
  .section-single-post .wysiwyg h1,
  .section-single-post .wysiwyg h2,
  .section-single-post .wysiwyg h3,
  .section-single-post .wysiwyg h4,
  .section-single-post .wysiwyg h5,
  .section-single-post .wysiwyg h6,
  .section-single-post .wysiwyg p:not(:last-child),
  .section-single-post .wysiwyg ul:not(.usps),
  .section-single-post .wysiwyg blockquote {
    margin-bottom: 30px;
  }
}

.section-share .title {
  margin-bottom: 20px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2.1px;
  text-align: center;
  color: #8fc0f3;
}
.section-share .channels {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
.section-share .channels .channel {
  display: inline-block;
  margin-right: 20px;
}
.section-share .channels .channel:last-child {
  margin-right: 0;
}
.section-share .channels .channel .icon {
  font-size: 20px;
  color: #729330;
  transition: all 0.2s;
}
.section-share .channels .channel .icon:hover {
  color: #96C141;
}

#footer-wave {
  display: block;
  fill: #0a1846;
  margin-bottom: -1px;
  background: #e9edfb;
}

#footer {
  position: relative;
  padding: 80px 0;
  background: #0a1846;
}
#footer .cols {
  display: grid;
  grid-gap: 60px;
  grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 1024px) {
  #footer .cols {
    grid-template-columns: none;
  }
}
#footer .cols .col {
  display: flex;
  flex-direction: column;
}
#footer .cols .col .title {
  margin: 0 0 10px 0;
  font-size: 16px;
  font-weight: 500;
  color: #8fc0f3;
}
#footer .cols .col .navigation {
  flex: 1;
}
#footer .cols .col .navigation .menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#footer .cols .col .navigation .menu li {
  margin-bottom: 6px;
}
#footer .cols .col .navigation .menu li:last-child {
  margin-bottom: 0;
}
#footer .cols .col .navigation .menu li a {
  text-decoration: none;
  font-size: 14px;
  color: #ffffff;
  transition: all 0.2s;
}
#footer .cols .col .navigation .menu li a:hover {
  color: #8fc0f3;
}
#footer .cols .col .socials {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#footer .cols .col .socials .social {
  display: inline-block;
  margin-right: 20px;
}
#footer .cols .col .socials .social:last-child {
  margin-right: 0;
}
#footer .cols .col .socials .social .icon {
  font-size: 22px;
  color: #ffffff;
  transition: all 0.2s;
}
#footer .cols .col .socials .social .icon:hover {
  color: #8fc0f3;
}
#footer .cols .col .legal-menu {
  margin-bottom: 10px;
}
@media only screen and (max-width: 1024px) {
  #footer .cols .col .legal-menu.desktop {
    display: none;
  }
}
#footer .cols .col .legal-menu.mobile {
  display: none;
}
@media only screen and (max-width: 1024px) {
  #footer .cols .col .legal-menu.mobile {
    display: block;
  }
}
#footer .cols .col .legal-menu .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer .cols .col .legal-menu .menu li {
  display: inline-block;
  padding-left: 0;
}
#footer .cols .col .legal-menu .menu li::after {
  content: "|";
  color: #8fc0f3;
  font-size: 12px;
  padding: 0 4px 0 8px;
}
#footer .cols .col .legal-menu .menu li:last-child::after {
  display: none;
}
#footer .cols .col .legal-menu .menu li a {
  font-size: 14px;
  color: #8fc0f3;
  text-decoration: none;
  transition: all 0.2s;
}
#footer .cols .col .legal-menu .menu li a:hover {
  color: #ffffff;
}
#footer .cols .col .copyright {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 1024px) {
  #footer .cols .col .copyright.desktop {
    display: none;
  }
}
#footer .cols .col .copyright.mobile {
  display: none;
}
@media only screen and (max-width: 1024px) {
  #footer .cols .col .copyright.mobile {
    display: block;
  }
}
#footer .cols .col .contact-details {
  margin: 0 0 22px 0;
  padding: 0;
  list-style-type: none;
}
#footer .cols .col .contact-details:last-child {
  margin-bottom: 0;
}
#footer .cols .col .contact-details .contact-detail {
  font-size: 14px;
  color: #ffffff;
  margin-bottom: 6px;
}
#footer .cols .col .contact-details .contact-detail:last-child {
  margin-bottom: 0;
}
#footer .cols .col .contact-details .contact-detail .link {
  text-decoration: none;
  color: #ffffff;
  transition: all 0.2s;
}
#footer .cols .col .contact-details .contact-detail .link:hover {
  color: #8fc0f3;
}
#footer .cols .col .logo-link {
  display: block;
  width: fit-content;
}
#footer .cols .col .logo-link .logo {
  display: block;
  width: 100%;
  max-width: 300px;
  margin-bottom: 30px;
}
#footer .cols .col .about {
  margin: 0 0 30px 0;
  max-width: 370px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
  line-height: 1.5;
}
#footer .cols .col .button-primary {
  display: block;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #footer .cols .col .button-primary {
    width: fit-content;
    margin-bottom: 60px;
  }
}
#footer .go-to-top {
  display: none;
  position: absolute;
  right: 15px;
  bottom: 15px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #729330;
  color: #ffffff;
  font-size: 18px;
  transition: all 0.2s;
}
@media only screen and (max-width: 1024px) {
  #footer .go-to-top {
    display: block;
  }
}
#footer .go-to-top:hover {
  background: #96C141;
}

#mobile-nav {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #0a1846;
  z-index: 1;
}
#mobile-nav.open {
  display: block;
}
#mobile-nav .inner {
  display: flex;
  align-items: flex-end;
  padding: 40px;
  height: 100%;
}
#mobile-nav .inner .vertical-aligner {
  width: 100%;
}
#mobile-nav .inner .vertical-aligner .menu {
  margin: 0 0 40px 0;
  padding: 0;
  list-style-type: none;
}
#mobile-nav .inner .vertical-aligner .menu li {
  margin-bottom: 15px;
}
#mobile-nav .inner .vertical-aligner .menu li:last-child {
  margin-bottom: 0;
}
#mobile-nav .inner .vertical-aligner .menu li a {
  text-decoration: none;
  font-size: 22px;
  font-weight: 200;
  color: #ffffff;
  transition: all 0.2s;
}
#mobile-nav .inner .vertical-aligner .menu li a:hover {
  color: #729330;
}
#mobile-nav .inner .vertical-aligner .menu li .sub-menu {
  margin-top: 10px;
  list-style-type: none;
}
#mobile-nav .inner .vertical-aligner .button-primary {
  display: block;
  width: 100%;
  text-align: center;
}

.nf-form-cont {
  max-width: 700px;
}
.nf-form-cont .nf-form-title {
  display: none;
}
.nf-form-cont .nf-form-fields-required {
  display: none;
}
.nf-form-cont label,
.nf-form-cont .nf-label-span {
  font-weight: 600 !important;
  color: #1a49aa;
}
.nf-form-cont input[type=text],
.nf-form-cont input[type=tel],
.nf-form-cont input[type=email],
.nf-form-cont select {
  padding: 15px;
  border: 1px solid #e5e5e5;
  background: #fafafa;
  outline: 0;
  font-size: 16px;
}
.nf-form-cont .submit-container .nf-after-field {
  display: none;
}
.nf-form-cont .submit-container {
  margin-bottom: 0;
}
.nf-form-cont .submit-container input[type=submit] {
  display: block;
  padding: 14px 24px;
  background: #729330;
  text-decoration: none;
  color: #ffffff;
  border: 0;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  cursor: pointer;
  transition: all 0.2s;
}
.nf-form-cont .submit-container input[type=submit]:hover {
  background: #96C141;
}
.nf-form-cont .submit-container input[type=submit] i {
  margin-right: 4px;
}
.nf-form-cont .nf-after-form-content {
  display: none;
}

.section-hero {
  position: relative;
  padding: 175px 0;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .section-hero {
    padding: 100px 0;
  }
}
.section-hero .title {
  margin: 0;
  font-size: 60px;
  font-family: "Ancizar Serif", serif;
  font-weight: 600;
  line-height: 1;
  color: #ffffff;
}
@media only screen and (max-width: 1024px) {
  .section-hero .title {
    font-size: 32px;
  }
}
.section-hero .title span {
  font-style: italic;
}
@media only screen and (max-width: 1024px) {
  .section-hero .title.align-center-on-mobile {
    text-align: center;
  }
}
.section-hero .wysiwyg {
  margin: 30px 0 45px 0;
  max-width: 550px;
  line-height: 1.5;
  color: #ffffff;
}
.section-hero .wysiwyg .usps li {
  color: #ffffff;
}
.section-hero .button-primary {
  display: block;
  width: fit-content;
}
.section-hero .wave {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  fill: #ffffff;
  margin-bottom: -1px;
}

.section-results {
  position: relative;
  padding: 60px 0;
  background: #fafafa;
}
.section-results.show-arrow:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  border-top: solid 20px #fafafa;
  border-left: solid 20px transparent;
  border-right: solid 20px transparent;
}
.section-results .title {
  margin: 0 0 40px 0;
  font-family: "Ancizar Serif", serif;
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  color: #1a49aa;
}
@media only screen and (max-width: 768px) {
  .section-results .title {
    display: none;
  }
}
.section-results .title span {
  font-weight: 400;
  font-style: italic;
}
.section-results .results {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 30px;
}
@media only screen and (max-width: 1024px) {
  .section-results .results {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .section-results .results {
    grid-template-columns: none;
  }
}
.section-results .results .year {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.section-results .results .year .icon {
  margin-right: 15px;
}
.section-results .results .year .count {
  font-size: 32px;
  font-family: "Ancizar Serif", serif;
  color: #8fc0f3;
}
.section-results .results .percentage {
  text-align: center;
  font-size: 44px;
  font-weight: 200;
  color: #1a49aa;
}
@media only screen and (max-width: 1024px) {
  .section-results .results .percentage {
    font-size: 42px;
  }
}

.section-content-image {
  padding: 80px 0;
}
@media only screen and (max-width: 1024px) {
  .section-content-image {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 1024px) {
  .section-content-image.reversed .image {
    display: none !important;
  }
}
@media only screen and (max-width: 1024px) {
  .section-content-image.reversed .image-mobile {
    display: block !important;
  }
}
.section-content-image.no-bottom-padding {
  padding-bottom: 0;
}
.section-content-image .inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 60px;
  align-items: center;
}
@media only screen and (max-width: 1024px) {
  .section-content-image .inner {
    grid-template-columns: none;
  }
}
.section-content-image .inner .content {
  display: flex;
  align-items: center;
}
.section-content-image .inner .content .pre-title {
  text-transform: uppercase;
  color: #8fc0f3;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.8px;
}
.section-content-image .inner .content .title {
  margin: 8px 0 30px 0;
  font-family: "Ancizar Serif", serif;
  font-weight: 600;
  color: #1a49aa;
  font-size: 36px;
}
.section-content-image .inner .content .buttons {
  display: flex;
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  .section-content-image .inner .content .buttons {
    display: block;
  }
}
.section-content-image .inner .content .buttons .button {
  margin-right: 15px;
}
@media only screen and (max-width: 768px) {
  .section-content-image .inner .content .buttons .button {
    display: block;
    width: fit-content;
  }
}
.section-content-image .inner .content .buttons .button:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 768px) {
  .section-content-image .inner .content .buttons .button:last-child {
    margin-top: 15px;
  }
}
.section-content-image .inner .image {
  display: block;
  width: 100%;
  max-width: 555px;
  margin: 0 auto;
}
.section-content-image .inner .image-mobile {
  display: none;
}

.section-trustpilot-badge.has-padding {
  padding: 60px 0;
}
@media only screen and (max-width: 1024px) {
  .section-trustpilot-badge.has-padding {
    padding: 30px 0;
  }
}
.section-trustpilot-badge.center .badge-wrap {
  justify-content: center;
}
.section-trustpilot-badge .badge-wrap {
  display: flex;
  justify-content: flex-end;
}
.section-trustpilot-badge .badge-wrap .badge {
  display: block;
  height: 24px;
}

.section-cta {
  position: relative;
  padding: 200px 0;
  background-image: url("/wp-content/themes/bootverhuur-lama/public/assets/cta.jpg");
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .section-cta {
    padding: 100px 0;
  }
}
.section-cta .title {
  margin: 0 0 30px 0;
  font-size: 60px;
  font-family: "Ancizar Serif", serif;
  line-height: 1.2;
  color: #ffffff;
}
@media only screen and (max-width: 1024px) {
  .section-cta .title {
    font-size: 32px;
  }
}
.section-cta .title span {
  display: block;
  font-style: italic;
}
.section-cta .wysiwyg {
  margin-bottom: 40px;
  color: #ffffff;
}
.section-cta .wysiwyg .usps li {
  color: #ffffff;
}
.section-cta .button-primary {
  display: block;
  width: fit-content;
}
.section-cta .slopes {
  position: absolute;
  bottom: -1px;
  display: block;
  width: 100%;
}

.section-cta-compact {
  padding: 80px 0;
  background: #e9edfb;
}
.section-cta-compact .title {
  max-width: 700px;
  margin: 0 auto 40px auto;
  font-family: "Ancizar Serif", serif;
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  color: #1a49aa;
}
.section-cta-compact .title span {
  font-weight: 400;
  font-style: italic;
}
.section-cta-compact .button-holder {
  text-align: center;
}

.section-reviews {
  padding: 80px 0 95px 0;
  background: #ffffff;
  background-image: radial-gradient(#e5e5e5 1px, transparent 0);
  background-size: 10px 10px;
}
@media only screen and (max-width: 1024px) {
  .section-reviews {
    padding: 60px 0;
  }
}
.section-reviews .title {
  max-width: 750px;
  margin: 0 auto 40px auto;
  color: #1a49aa;
  font-family: "Ancizar Serif", serif;
  font-size: 48px;
  text-align: center;
  line-height: 1.2;
  font-weight: 500;
}
@media only screen and (max-width: 1024px) {
  .section-reviews .title {
    margin-bottom: 30px;
    font-size: 32px;
  }
}
.section-reviews .title span {
  font-style: italic;
  font-weight: 400;
}
.section-reviews .reviews {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 15px;
}
@media only screen and (max-width: 1024px) {
  .section-reviews .reviews {
    grid-template-columns: none;
  }
}
.section-reviews .reviews .review {
  padding: 20px;
  border: 1px solid #fafafa;
  box-shadow: 15px 15px 0px #fafafa;
  background: #ffffff;
}
@media only screen and (max-width: 1024px) {
  .section-reviews .reviews .review {
    box-shadow: none;
  }
}
.section-reviews .reviews .review .rating {
  display: flex;
  margin-bottom: 20px;
}
.section-reviews .reviews .review .rating .star {
  display: block;
  margin-right: 2px;
  width: 20px;
}
.section-reviews .reviews .review .rating .star:last-child {
  margin-right: 0;
}
.section-reviews .reviews .review .caption {
  margin-bottom: 20px;
  color: #1a49aa;
  font-size: 20px;
  font-weight: 600;
}
.section-reviews .reviews .review .text {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.4;
  color: #8c8c8c;
}
.section-reviews .reviews .review .author {
  font-size: 14px;
  font-weight: 500;
  color: #4d4d4d;
}
.section-reviews .reviews .slick-dots {
  display: flex;
  justify-content: center;
  margin: 10px 0 0 0;
  padding: 0;
  list-style-type: none;
}
.section-reviews .reviews .slick-dots li {
  margin-right: 10px;
}
.section-reviews .reviews .slick-dots li:last-child {
  margin-right: 0;
}
.section-reviews .reviews .slick-dots li.slick-active .page {
  background: #4d4d4d;
}
.section-reviews .reviews .slick-dots li .page {
  display: block;
  width: 30px;
  height: 2px;
  background: #8c8c8c;
  cursor: pointer;
}

.section-blog {
  padding: 80px 0;
  background: #fafafa;
}
@media only screen and (max-width: 1024px) {
  .section-blog {
    padding: 60px 0;
  }
}
.section-blog .heading {
  display: flex;
  margin-bottom: 60px;
}
.section-blog .heading .section-title {
  width: fit-content;
  margin: 0;
  font-size: 32px;
  font-family: "Ancizar Serif", serif;
  color: #1a49aa;
  line-height: 1;
  font-weight: 500;
}
.section-blog .heading .archive-link-wrap {
  display: flex;
  flex: 1;
  justify-content: right;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .section-blog .heading .archive-link-wrap {
    display: none;
  }
}
.section-blog .heading .archive-link-wrap .archive-link {
  color: #729330;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.2s;
}
.section-blog .heading .archive-link-wrap .archive-link:hover {
  color: #96C141;
}
.section-blog .slider-wrap {
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .section-blog .slider-wrap {
    max-width: 600px;
    margin: 0 auto;
  }
}
.section-blog .slider-wrap .posts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
@media only screen and (max-width: 1024px) {
  .section-blog .slider-wrap .posts {
    display: none;
  }
  .section-blog .slider-wrap .posts:first-child {
    display: block;
  }
}
.section-blog .slider-wrap .posts .image-wrap {
  position: relative;
}
.section-blog .slider-wrap .posts .image-wrap .image {
  height: 230px;
  background-position: center center;
  background-size: cover;
}
.section-blog .slider-wrap .posts .image-wrap .tag {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ffffff;
  padding: 10px 30px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2.4px;
  color: #8fc0f3;
  text-transform: uppercase;
}
.section-blog .slider-wrap .posts .body {
  padding: 30px;
  background: #ffffff;
}
.section-blog .slider-wrap .posts .body .title {
  margin: 0 0 20px 0;
  font-size: 16px;
  color: #1a49aa;
  font-weight: 600;
  line-height: 1.4;
}
.section-blog .slider-wrap .posts .body .excerpt {
  margin: 0 0 20px 0;
  font-size: 14px;
  color: #8c8c8c;
  line-height: 1.4;
}
.section-blog .slider-wrap .posts .body .read-more {
  color: #729330;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.2s;
}
.section-blog .slider-wrap .posts .body .read-more i {
  font-size: 12px;
}
.section-blog .slider-wrap .posts .body .read-more:hover {
  color: #96C141;
}
.section-blog .slider-wrap .slick-dots {
  display: flex;
  justify-content: center;
  margin: 30px 0 0 0;
  padding: 0;
  list-style-type: none;
}
.section-blog .slider-wrap .slick-dots li {
  margin-right: 10px;
}
.section-blog .slider-wrap .slick-dots li:last-child {
  margin-right: 0;
}
.section-blog .slider-wrap .slick-dots li.slick-active .page {
  background: #4d4d4d;
}
.section-blog .slider-wrap .slick-dots li .page {
  display: block;
  width: 30px;
  height: 2px;
  background: #8c8c8c;
  cursor: pointer;
}
.section-blog .slider-wrap .prev,
.section-blog .slider-wrap .next {
  position: absolute;
  top: calc(50% - 20px);
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #729330;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.2s;
}
.section-blog .slider-wrap .prev:hover,
.section-blog .slider-wrap .next:hover {
  background: #96C141;
}
.section-blog .slider-wrap .prev {
  left: -60px;
}
@media only screen and (max-width: 1290px) {
  .section-blog .slider-wrap .prev {
    left: -15px;
  }
}
.section-blog .slider-wrap .next {
  right: -60px;
}
@media only screen and (max-width: 1290px) {
  .section-blog .slider-wrap .next {
    right: -15px;
  }
}

.section-featured-content {
  padding: 80px 0;
  background: #fafafa;
}
.section-featured-content .pre-title {
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
  color: #8fc0f3;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2.1px;
}
.section-featured-content .main-title {
  margin: 0 0 40px 0;
  font-family: "Ancizar Serif", serif;
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  color: #1a49aa;
}
.section-featured-content .main-title span {
  font-weight: 400;
  font-style: italic;
}
.section-featured-content .blocks {
  display: grid;
  grid-gap: 40px;
}
.section-featured-content .blocks.blocks-2 {
  grid-template-columns: repeat(2, 1fr);
}
@media only screen and (max-width: 768px) {
  .section-featured-content .blocks.blocks-2 {
    grid-template-columns: none;
  }
}
.section-featured-content .blocks.blocks-2 .block {
  max-width: 570px;
}
.section-featured-content .blocks.blocks-3 {
  grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 1024px) {
  .section-featured-content .blocks.blocks-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 768px) {
  .section-featured-content .blocks.blocks-3 {
    grid-template-columns: none;
  }
}
.section-featured-content .blocks.blocks-3 .block {
  max-width: 370px;
}
.section-featured-content .blocks .block {
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 40px;
  background: #ffffff;
  box-shadow: 10px 10px 0px #f0f0f0;
}
.section-featured-content .blocks .block .icon {
  display: block;
  margin: 0 auto 30px auto;
}
.section-featured-content .blocks .block .title {
  margin: 0 0 30px 0;
  text-align: center;
  color: #1a49aa;
  font-weight: 500;
}
.section-featured-content .blocks .block .text {
  margin: 0;
  text-align: center;
  line-height: 1.5;
  color: #4d4d4d;
}
.section-featured-content .blocks .block .text a {
  color: #729330;
  transition: all 0.2s;
}
.section-featured-content .blocks .block .text a:hover {
  color: #96C141;
}

.section-tabs {
  padding: 60px 0;
}
.section-tabs .title {
  margin: 0 0 60px 0;
  font-family: "Ancizar Serif", serif;
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  color: #1a49aa;
}
.section-tabs .nav-tabs {
  display: flex;
}
@media only screen and (max-width: 768px) {
  .section-tabs .nav-tabs {
    display: block;
  }
}
.section-tabs .nav-tabs .nav {
  width: 200px;
  margin-right: 30px;
}
@media only screen and (max-width: 768px) {
  .section-tabs .nav-tabs .nav {
    width: 100%;
    margin: 0;
  }
}
.section-tabs .nav-tabs .nav .items {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.section-tabs .nav-tabs .nav .items .item {
  padding: 25px 0 5px 0;
  font-size: 20px;
  color: #1a49aa;
  border-bottom: 2px solid #fafafa;
  cursor: pointer;
  transition: all 0.2s;
}
.section-tabs .nav-tabs .nav .items .item:hover {
  border-bottom: 2px solid #729330;
}
.section-tabs .nav-tabs .nav .items .item:first-child {
  padding-top: 0;
}
@media only screen and (min-width: 769px) {
  .section-tabs .nav-tabs .nav .items .item.current {
    border-bottom: 2px solid #729330;
  }
}
.section-tabs .nav-tabs .tabs {
  flex: 1;
}
.section-tabs .nav-tabs .tabs .tab {
  display: none;
}
@media only screen and (min-width: 769px) {
  .section-tabs .nav-tabs .tabs .tab:first-child {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .section-tabs .nav-tabs .tabs .tab {
    margin-top: 30px;
  }
}
.section-tabs .nav-tabs .tabs .tab .inner {
  display: flex;
}
@media only screen and (max-width: 1024px) {
  .section-tabs .nav-tabs .tabs .tab .inner {
    display: block;
  }
}
.section-tabs .nav-tabs .tabs .tab .inner .text {
  margin: 0 30px 0 0;
  line-height: 1.5;
  color: #4d4d4d;
}
@media only screen and (max-width: 1024px) {
  .section-tabs .nav-tabs .tabs .tab .inner .text {
    margin: 0 0 30px 0;
  }
}
.section-tabs .nav-tabs .tabs .tab .inner .image {
  display: block;
  width: 100%;
  max-width: 450px;
}

.section-packages {
  padding: 30px 0 80px 0;
  background: #1a49aa;
}
.section-packages .path {
  margin-bottom: 40px;
}
.section-packages .path .crumb {
  text-decoration: none;
  font-size: 12px;
  color: #8fc0f3;
}
.section-packages .path .crumb:hover {
  color: #aad0f5;
}
.section-packages .path .seperator {
  padding: 0 3px;
  font-size: 10px;
  color: #8fc0f3;
}
.section-packages .path .destination {
  font-size: 12px;
  color: #c2c2c2;
}
.section-packages .intro {
  max-width: 750px;
  margin: 0 auto 60px auto;
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  line-height: 1.4;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .section-packages .intro {
    display: none;
  }
}
.section-packages .packages {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 1024px) {
  .section-packages .packages {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 768px) {
  .section-packages .packages {
    grid-template-columns: none;
    margin-bottom: 0;
  }
}
.section-packages .packages .package {
  max-width: 370px;
  margin: 0 auto;
  padding: 0 30px 30px 30px;
  background: #ffffff;
  box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.16);
}
.section-packages .packages .package .result {
  position: relative;
  height: 50px;
  background: #8fc0f3;
  margin-bottom: 30px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2.4px;
  text-align: center;
  color: #ffffff;
}
.section-packages .packages .package .result:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 50px solid #ffffff;
  border-left: 15px solid #8fc0f3;
  width: 0;
  transform: rotate(180deg);
}
.section-packages .packages .package .result:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-top: 50px solid #ffffff;
  border-left: 15px solid #8fc0f3;
  width: 0;
  transform: rotate(180deg);
  transform: scaleY(-1);
}
.section-packages .packages .package .name {
  margin: 0 0 15px 0;
  font-family: "Ancizar Serif", serif;
  font-size: 32px;
  font-weight: 500;
  color: #1a49aa;
}
.section-packages .packages .package .name span {
  color: #729330;
}
.section-packages .packages .package .deposit {
  margin: 0 0 30px 0;
  padding: 10px 0;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  line-height: 1.5;
  color: #4d4d4d;
}
.section-packages .packages .package .deposit span {
  display: block;
  font-weight: 700;
}
.section-packages .packages .package .perks {
  margin: 0 0 30px 21px;
}
.section-packages .packages .package .perks .perk {
  margin-bottom: 10px;
  font-size: 14px;
  color: #8c8c8c;
}
.section-packages .packages .package .perks .perk:last-child {
  margin-bottom: 0;
}
.section-packages .packages .package .perks .perk .icon {
  color: #729330;
}
.section-packages .packages .package .service {
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
  color: #c2c2c2;
}
.section-packages .outro {
  margin: 0 auto 30px auto;
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  line-height: 1.4;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .section-packages .outro {
    display: none;
  }
}
.section-packages .button {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .section-packages .button {
    display: none;
  }
}

.section-breadcrumbs {
  padding-top: 15px;
}
.section-breadcrumbs .path .crumb {
  text-decoration: none;
  font-size: 12px;
  color: #8fc0f3;
}
.section-breadcrumbs .path .crumb:hover {
  color: #aad0f5;
}
.section-breadcrumbs .path .seperator {
  padding: 0 3px;
  font-size: 10px;
  color: #8fc0f3;
}
.section-breadcrumbs .path .destination {
  font-size: 12px;
  color: #c2c2c2;
}

.section-staff {
  padding: 80px 0;
}
.section-staff.no-bottom-padding {
  padding-bottom: 0;
}
.section-staff .pre-title {
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #8fc0f3;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2.1px;
}
.section-staff .title {
  margin: 0 0 16px 0;
  font-family: "Ancizar Serif", serif;
  color: #1a49aa;
  font-size: 36px;
  font-weight: 500;
}
.section-staff .title span {
  font-style: italic;
  font-weight: 400;
}
.section-staff .text {
  margin: 0 0 30px 0;
  line-height: 1.5;
  color: #4d4d4d;
}
.section-staff .persons {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
@media only screen and (max-width: 1024px) {
  .section-staff .persons {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 768px) {
  .section-staff .persons {
    grid-template-columns: none;
  }
}
.section-staff .persons .person .image {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
.section-staff .persons .person .name {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 600;
  color: #4d4d4d;
}
.section-staff .persons .person .position {
  margin-bottom: 15px;
  color: #8c8c8c;
}
.section-staff .persons .person .channels {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.section-staff .persons .person .channels .channel {
  margin-right: 15px;
}
.section-staff .persons .person .channels .channel:last-child {
  margin-right: 0;
}
.section-staff .persons .person .channels .channel .link {
  font-size: 18px;
  color: #729330;
  transition: all 0.2s;
}
.section-staff .persons .person .channels .channel .link:hover {
  color: #96C141;
}

.section-faq {
  padding: 80px 0;
}
@media only screen and (max-width: 1024px) {
  .section-faq {
    padding: 60px 0;
  }
}
.section-faq .cols {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 100px;
}
@media only screen and (max-width: 1024px) {
  .section-faq .cols {
    grid-template-columns: none;
    grid-gap: 60px;
  }
}
.section-faq .cols .intro {
  margin-bottom: 30px;
  line-height: 1.5;
}
.section-faq .cols .subject {
  margin-bottom: 30px;
}
.section-faq .cols .subject:last-child {
  margin-bottom: 0;
}
.section-faq .cols .subject .title {
  margin: 0 0 20px 0;
  font-size: 20px;
  font-weight: 500;
  color: #1a49aa;
}
.section-faq .cols .subject .item {
  margin-bottom: 5px;
  background: #fafafa;
}
.section-faq .cols .subject .item:last-child {
  margin-bottom: 0;
}
.section-faq .cols .subject .item .question {
  position: relative;
  padding: 15px 45px 15px 15px;
  line-height: 1.5;
  font-weight: 600;
  color: #4d4d4d;
  cursor: pointer;
}
.section-faq .cols .subject .item .question .icon {
  position: absolute;
  top: calc(50% - 8px);
  right: 15px;
  color: #729330;
  cursor: pointer;
  transition: all 0.2s;
}
.section-faq .cols .subject .item .question .icon:hover {
  color: #96C141;
}
.section-faq .cols .subject .item .question .icon.open {
  transform: rotate(180deg);
}
.section-faq .cols .subject .item .question:hover {
  background: #f0f0f0;
}
.section-faq .cols .subject .item .answer {
  display: none;
  padding: 15px;
  line-height: 1.5;
}
.section-faq .cols .image {
  margin-bottom: 30px;
  padding: 0 30px 30px 0;
}
@media only screen and (max-width: 1024px) {
  .section-faq .cols .image {
    display: none;
  }
}
.section-faq .cols .image .image-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 505px;
}
.section-faq .cols .image .image-wrap .attachment {
  display: block;
  width: 100%;
}
.section-faq .cols .image .image-wrap .triangle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100% + 30px);
  height: calc(100% + 30px);
  background: #fafafa;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  z-index: -1;
}
.section-faq .cols .ctas {
  max-width: 535px;
  margin: 0 auto;
  padding: 30px;
  background: #fafafa;
}
.section-faq .cols .ctas .title {
  margin: 0 0 30px 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #1a49aa;
}
.section-faq .cols .ctas .button {
  margin-bottom: 15px;
  display: block;
  text-align: center;
}
.section-faq .cols .ctas .button:last-child {
  margin-bottom: 0;
}

.section-contact {
  padding: 80px 0;
}
@media only screen and (max-width: 1024px) {
  .section-contact {
    padding: 60px 0;
  }
}
.section-contact.no-bottom-padding {
  padding-bottom: 0;
}
.section-contact .cols {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 100px;
}
@media only screen and (max-width: 1024px) {
  .section-contact .cols {
    grid-template-columns: none;
    grid-gap: 60px;
  }
}
.section-contact .cols .col {
  width: 100%;
  max-width: 535px;
  margin: 0 auto;
}
.section-contact .cols .col .pre-title {
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #8fc0f3;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2.1px;
}
.section-contact .cols .col .title {
  margin: 0 0 30px 0;
  font-family: "Ancizar Serif", serif;
  color: #1a49aa;
  font-size: 36px;
  font-weight: 500;
}
.section-contact .cols .col .title span {
  font-style: italic;
  font-weight: 400;
}
.section-contact .cols .col .intro {
  margin-bottom: 30px;
}
.section-contact .cols .col .contact-form label {
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  color: #8fc0f3;
}
.section-contact .cols .col .contact-form .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 20px;
}
.section-contact .cols .col .contact-form input[type=text],
.section-contact .cols .col .contact-form input[type=email],
.section-contact .cols .col .contact-form input[type=tel],
.section-contact .cols .col .contact-form textarea {
  display: block;
  width: 100%;
  padding: 15px;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  background: #fafafa;
  font-size: 16px;
  outline: 0;
}
.section-contact .cols .col .contact-form textarea {
  font-family: "Open Sans", sans-serif;
  resize: none;
}
.section-contact .cols .col .contact-form .wpcf7-submit {
  border: 0;
  border-radius: 0;
  line-height: 1.2;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}
.section-contact .cols .col .contact-form .wpcf7-not-valid-tip {
  margin-top: 5px;
}
.section-contact .cols .col .contact-form .wpcf7-response-output {
  margin: 30px 0 0 0;
  padding: 30px;
  border: 0;
  background: #1a49aa;
  color: #ffffff;
}
.section-contact .cols .col .image {
  margin-bottom: 60px;
  padding: 0 30px 30px 0;
}
@media only screen and (max-width: 1024px) {
  .section-contact .cols .col .image {
    display: none;
  }
}
.section-contact .cols .col .image .image-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 505px;
}
.section-contact .cols .col .image .image-wrap .attachment {
  display: block;
  width: 100%;
}
.section-contact .cols .col .image .image-wrap .triangle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100% + 30px);
  height: calc(100% + 30px);
  background: #fafafa;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  z-index: -1;
}

.section-locations {
  padding: 80px 0;
}
@media only screen and (max-width: 1024px) {
  .section-locations {
    padding: 60px 0;
  }
}
.section-locations .title {
  margin: 0 0 30px 0;
  font-family: "Ancizar Serif", serif;
  color: #1a49aa;
  font-size: 36px;
  font-weight: 500;
}
.section-locations .title span {
  font-style: italic;
  font-weight: 400;
}
.section-locations .text {
  margin-bottom: 30px;
  color: #4d4d4d;
}
.section-locations .locations {
  display: flex;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1024px) {
  .section-locations .locations {
    display: block;
  }
}
.section-locations .locations .location {
  margin-right: 100px;
}
@media only screen and (max-width: 1024px) {
  .section-locations .locations .location {
    margin: 0 0 30px 0;
  }
}
.section-locations .locations .location:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 1024px) {
  .section-locations .locations .location:last-child {
    margin-bottom: 0;
  }
}
.section-locations .locations .location .city {
  margin-bottom: 5px;
  font-weight: 600;
  color: #4d4d4d;
}
.section-locations .locations .location .street {
  margin-bottom: 5px;
  color: #4d4d4d;
}
.section-locations .locations .location .building {
  color: #c2c2c2;
}
.section-locations #map {
  width: 100%;
  height: 400px;
}

.section-blog-archive {
  padding: 80px 0;
}
.section-blog-archive .posts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
@media only screen and (max-width: 1024px) {
  .section-blog-archive .posts {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 768px) {
  .section-blog-archive .posts {
    grid-template-columns: repeat(1, 1fr);
  }
}
.section-blog-archive .posts .post {
  max-width: 470px;
  margin: 0 auto;
  border-right: 10px solid #fafafa;
  border-bottom: 10px solid #fafafa;
  text-decoration: none;
}
.section-blog-archive .posts .post:hover .title {
  color: #729330 !important;
}
.section-blog-archive .posts .post .image {
  height: 230px;
  background-position: center center;
  background-size: cover;
}
.section-blog-archive .posts .post .body {
  padding: 30px;
}
.section-blog-archive .posts .post .body .title {
  margin: 0 0 15px 0;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 500;
  color: #1a49aa;
  transition: all 0.2s;
}
.section-blog-archive .posts .post .body .excerpt {
  margin: 0 0 15px 0;
  line-height: 1.5;
  color: #8c8c8c;
}
.section-blog-archive .posts .post .body .date {
  font-size: 12px;
  letter-spacing: 0.12px;
  color: #c2c2c2;
}
.section-blog-archive .paging {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.section-blog-archive .paging .page-numbers {
  display: flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  text-decoration: none;
  transition: all 0.2s;
}
.section-blog-archive .paging .page-numbers.prev,
.section-blog-archive .paging .page-numbers.next {
  display: none;
}
.section-blog-archive .paging a.page-numbers {
  background: #1a49aa;
  color: #ffffff;
}
.section-blog-archive .paging a.page-numbers:hover {
  background: #2760dd;
}
.section-blog-archive .paging span.page-numbers {
  background: #e5e5e5;
  color: #4d4d4d;
}

.section-content {
  padding: 80px 0;
}
.section-content.no-bottom-padding {
  padding-bottom: 0;
}
